***Im looking to buy a MIDEX+ or UNITOR2 MIDI Expander for my recently acquired ATARI 1040STE please send a PM to ChrisNova777***
please feel free to post relevant information in the pre-existing threads if file attachments or images are not displayed you may need to register/login logging in also enables you to use the arrow keys to page back + forth Recent | Who | Artists | USB | Firewire | PCI | ISA | Nubus | VST | Retrospects | Commodore | ATARI ST | Amiga | IBM/DOS | WIN/PC | Mac | MacOS9 | Drums | Drum Machines | Synths | Modules | Samplers | Tape | Mixers | Software | GFX | Midi Interfaces | Midi Sequencers | ControllersE-mu | Ensoniq | Akai "S" | MPCs | Roland "MC"Roland "S" | Roland "JV" | JV addons | 80s | 90s | Hardware Effects | iOS | android

Author Topic: m-powered 7 - requirements (XP sp2 or OSX Tiger 10.4.)  (Read 921 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Posts: 7561
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
m-powered 7 - requirements (XP sp2 or OSX Tiger 10.4.)
« on: February 16, 2017, 06:08:28 AM »
release schedule actually looks like this:

1)m-powered 6.8.x
2)m-powered 7.0.x
3)m-powered 7.3.x
4)m-powered 7.4.x
5)m-powered 8.0.x
with each version supporting different os versions "officailly"

Mac OS X Requirements with Pro Tools
http://avid.force.com/pkb/articles/en_US/Compatibility/en352429

Windows OS Requirements with Pro Tools
http://avid.force.com/pkb/articles/en_US/Compatibility/en352437

Quote
System Requirements
A supported m-audio peripheral
a Digidesign-qualified computer running Windows XP or MAC OS X

Minimum Requirements
Windows XP
-intel pentium 4 or Athlon 1Ghz+
-768MB RAM
-Windows XP Home or Professional /w SP2
-1024x768 resolution or higher
-free usb port for ilok usb smartkey

Mac os X
-G4 cpu. 933Mhz or  higher
-768Mb of RAM
-1024x768 display
-free usb port for ilok

Reccommended System
WinXP
Pentium 4 / 2.8Ghz or higher
1GB of Ram

Mac OSX
G5 cpu, 1.8ghz or higher
1GB of RAM
« Last Edit: February 16, 2017, 02:02:58 PM by chrisNova777 »